/**
 * @provides krForm-css
 */

#target {
  width: 100% !important;
}

#baseValue {
  width: 100% !important;
}

.end-date {
  margin-right: 15px;
  margin-left: 15px;
  text-align: right;
  font-weight: bold;
  font-size: 13px;
  color: #6B748C;
}

.jx-typeahead-results{
  overflow-y: auto;
  max-height: 150px;
}

#OKRName{
  word-break: break-all;
}

.startDate {
  width: 100% !important;
}

.input-container .startDate {
  width: 100% !important;
}

#NameObjectiveKR{
  word-break: break-all;
}

.endDate {
  width: 100% !important;
}

.input-container .endDate {
  width: 100% !important;
}

.input-container {
  position: relative;
  display: inline-block;
  min-width: 40%;
}
.input-container:after {
  font-family: 'FontAwesome';
  content: '\f133';
  position: absolute;
  right: 6px;
  top: 8px;
}
.input-container input[type=text] {
  padding-left: 40px;
}
.input-container span {
  position: absolute;
  left: -18px;
  top: -3px;
  padding: 9px 8px;
}

span[class=point] {
  margin-right: 3px;
}

input[class=point] {
  margin-right: 3px;
}

.txtSuccessRule {
  display: flex;
}

.point {
  width: 62px;
  margin-right: 15px;
}

.txtSuccessRule > div {
  padding-right: 5px;
}

.text1 {
  margin-right: 19px;
  left: 15.5px;
  position: relative;
}

.text {
  margin-right: 20.5px;
}

.phui-timeline-value {
  font-style: italic;
  color: #000;
  white-space: pre-line;
}


@media only screen and (max-width: 2150px) {
  .text1 {
    left: 20px;
    margin-right: 18px;
    position: relative;
  }

  .text {
    left: 31px;
    margin-right: 20px;
    position: relative;
  }
}


@media only screen and (max-width: 2110px) {
  .text1 {
    left: 18px;
    margin-right: 18px;
    position: relative;
  }

  .text {
    left: 22px;
    position: relative;
  }
}

@media only screen and (max-width: 1410px) {
  .text1 {
    left: 14px;
    margin-right: 22px;
    position: relative;
  }

  .text {
    left: 14px;
    margin-right: 20px;
    position: relative;
  }
}

@media only screen and (max-width: 1428px) {
  .text1 {
    left: 14px;
    margin-right: 22px;
    position: relative;
  }

  .point {
    margin-bottom: 15px;
  }
}

/* @media only screen and (max-width: 1012px) {
  #text9 {
    display: none;
  }
} */

@media only screen and (max-width: 1206px) {
  .text1 {
    left: 14px;
    margin-right: 22px;
    position: relative;
  }

  #text10 {
    margin-right: 0px;
    left: -580px;
    position: relative;
    top: 47px;
  }
}

@media only screen and (max-width: 1096.9px) {
  .text1 {
    left: 14px;
    margin-right: 22px;
    position: relative;
  }

  #text10 {
    margin-right: 0px;
    left: -499px;
    position: relative;
    top: 47px;
  }

  #text9 {
    margin-right: 0px;
    left: -515px;
    position: relative;
    top: 47px;
  }
}

/* @media only screen and (max-width: 1005.8px) {
  #text10 {
    display: none;
  }
  #text9 {
    display: none;
  }
} */

@media only screen and (max-width: 983.8px) {
  #text10 {
    left: -412px;
    top: 47px;
    margin-right: 0px;
    position: relative;
  }

  #text9 {
    margin-right: 0px;
    left: -429px;
    position: relative;
    top: 47px;
  }

  #text8 {
    margin-right: 0px;
    left: -448px;
    position: relative;
    top: 47px;
  }
}

@media only screen and (max-width: 870.7px) {
  #text10 {
    display: none;
  }

  #text9 {
    display: none;
  }

  #text8 {
    display: none;
  }

  #text7 {
    display: none;
  }
}

@media only screen and (max-width: 691px) {
  #text6 {
    display: none;
  }
}

@media only screen and (max-width: 593px) {
  #text5 {
    display: none;
  }
}

@media only screen and (max-width: 393px) {
  #text4 {
    display: none;
  }

  #text3 {
    display: none;
  }

  #text2 {
    display: none;
  }

  #text1 {
    display: none;
  }
}

.reponsive {
  display: block;
}

label[for=confidenceLevel] {
  position: relative;
  left: 119px;
  top: 52px;
}

#totalDev{
  width: 45px;
}

#confidenceLevel {
  width: 50px;
  bottom: 160px;
  position: relative;
  left: 120px;
  top: 29px;
}

#curent {
  width: 45px;
}

#frequence_time {
  width: 55px;
  margin-top: 12px;
}

.phui-two-column-view .phui-two-column-content .phui-object-box {
  margin: 0 0 0 0 !important;
}

.phui-two-column-view.without-header {
  margin-top: 24px;
  margin-bottom: 20px !important;
}

.txtSuccessRule {
  flex-wrap: wrap;
}

.est-block {
  background-color: yellow;
  margin-right: 5px;
  width: 15px;
  height: 12px;
  border-color: white;
  position: relative;
  left: 209px;
  top: -149px;
}

.est-text {
  font-weight: 50;
  position: relative;
  left: 262px;
  top: -164px;
}

@media only screen and (max-width: 720px) {

  .est-block {
    background-color: yellow;
    margin-right: 5px;
    width: 15px;
    will-change: top, left;
    left: -94px;
    top: -123px
  }

  .est-text {
    font-weight: 50;
    position: relative;
    left: -42px;
    top: -137px;
  }
}

@media only screen and (max-width: 500px) {

  #legend {
    display: none;
  }
}

@media only screen and (max-width: 1072px) {
  #txtEvery {
    min-width: 25% !important;
  }
  #labelEvery {
    padding-right: 20px!important;
  }
}
@media only screen and (max-width: 920px) {
  .input-container {
    min-width: 100%;
  }
}
/* The label-container */
.label-container {
  display: block;
  position: relative;
  padding-left: 30px;
  padding-right: 12px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.label-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -7px;
  left: 0;
  height: 23px;
  width: 23px;
  border: 1px solid #ccc;
  /*background-color: #eee;*/
}

/* On mouse-over, add a grey background color */
.label-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.label-container input:checked ~ .checkmark {
  background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.label-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.label-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #585858;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.table-dayOfWeek {
  min-width: 40% !important;
}
select {
  min-width: 40% !important;
}



/* The radio-container */
.radio-container {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-top: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.radio-container input#frequence_time {
  margin-top: -7px;
  margin-left: 30px;
}

/* Hide the browser's default radio button */
.radio-container input[type=radio] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark-radio {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: white;
  border: 1px solid #A1A6B0;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark-radio {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark-radio {
  background-color: white;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark-radio:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark-radio:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-container .checkmark-radio:after {
  top: 3px;
  left: 3px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #505050;
}

#txtTime {
  padding-left: 5px;
  min-width: 8%!important;
  text-align: left;
  margin-top: 20px;
}

#txtDev {
  margin-left: 10px;
  margin-top: 12px;
}

.txtEvery {
  padding-right: 5px;
  margin-top: 20px;
}

@media only screen and (max-width: 1072px) {

  #labelEvery {
    padding-right: 0px!important;
  }
}

@media only screen and (max-width: 885px) {

  #txtTime {
    min-width: 36%!important;
  }
}

.monthly .checkmark-radio{
  margin-top: 5px;
}

.dropdown_container {
  display: -webkit-inline-box;
}

.dropdown_container select{
  width: 105px;
  margin-left: 10px;
}

@media only screen and (max-width: 920px) {

  .dropdown_container select{
    width: 105px !important;
    margin-left: 10px !important;
  }
}

.monthly div:first-child{
  width: 187px;
}

.monthly div:nth-child(2){
  width: 298px;
}
